/* Ẩn slider mobile */
@media (max-width: 768px) {
    #slider-home {
        display: none !important;
    }
}

/* BANNER luôn full width + không méo */
.banner {
    width: 100%;
    height: auto;
    position: relative;
}

.banner-img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

/* Overlay nhẹ */
.banner::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.03);
}
.nav-top-link i {
    font-size: 11px !important;
    margin-left: 4px;
    transition: transform .2s ease;
}
